/*
DMA for memory test
Author: Brighton
Created on 2011-1-11
*/

#ifndef _DMA_DRV_H
#define _DMA_DRV_H

#define EDMA_TC_NUM  (CSL_EDMA3_TPCC0_NUM_TC+CSL_EDMA3_TPCC1_NUM_TC+CSL_EDMA3_TPCC2_NUM_TC)

void EDMA_init_for_mem_test();

void EDMA_Copy(unsigned int srcAddr, unsigned int dstAddr, 
	unsigned int count, unsigned int TC_channel);

#endif

